LISTSERV mailing list manager LISTSERV 15.5

Help for NORDNOG Archives


NORDNOG Archives

NORDNOG Archives


View:

Next Message | Previous Message
Next in Topic | Previous in Topic
Next by Same Author | Previous by Same Author
Chronologically | Most Recent First
Proportional Font | Monospaced Font

Options:

Join or Leave NORDNOG
Reply | Post New Message
Search Archives


Subject: Cisco Security Advisory: Cisco IOS and IOS XE Software DHCPv6 Relay Denial of Service Vulnerability
From: Cisco Systems Product Security Incident Response Team <[log in to unmask]>
Reply-To:[log in to unmask]
Date:Wed, 23 Mar 2016 14:34:24 -0400
Content-Type:Text/Plain
Parts/Attachments:
Parts/Attachments

Text/Plain (45 lines)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Cisco Security Advisory: Cisco IOS and IOS XE Software DHCPv6 Relay Denial of Service Vulnerability

Advisory ID: cisco-sa-20160323-dhcpv6

Revision 1.0

For Public Release 2016 March 23 16:00  GMT

+---------------------------------------------------------------------

Summary
=======

A vulnerability in the DHCP version 6 (DHCPv6) relay feature of Cisco IOS and IOS XE Software could allow an unauthenticated, remote attacker to cause an affected device to reload.

The vulnerability is due to insufficient validation of DHCPv6 relay messages. An attacker could exploit this vulnerability by sending a crafted DHCPv6 relay message to an affected device. A successful exploit could allow the attacker to cause the affected device to reload, resulting in a denial of service (DoS) condition.

Cisco has released software updates that address this vulnerability. There are no workarounds that address this vulnerability.

This advisory is available at the following link:
http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20160323-dhcpv6

This advisory is part of the March 23, 2016, release of the Cisco IOS and IOS XE Software Security Advisory Bundled Publication, which includes six Cisco Security Advisories that describe six vulnerabilities. All the vulnerabilities have a Security Impact Rating of "High." For a complete list of advisories and links to them, see Cisco Event Response:
http://www.cisco.com/c/en/us/about/security-center/event-response/cisco-erp-march-2016.html

-----BEGIN PGP SIGNATURE-----
Comment: GPGTools - http://gpgtools.org

iQIcBAEBCAAGBQJW8DU6AAoJEK89gD3EAJB5YJgP/RY7X+TuMWSKKRtJq6W9c0J8
ovaSUjvYpIdKcp+8JtLlxjn1+PELJkDpFKVmzmzK5S1WDdaBzpjD0edH7b+7iK4J
t0Uoz9tr4yBhkoskCRTqGopie63xoqScPYMHaKTTO8lo+4znQt2ykylOZRkDrdGH
dL5yX6KJ68adEtj7QwyDAb7ZD9mEEEjySgtJAnz8u5KuLNJT3p6hRLMMJXkD2wPC
sL3sD6wi9Ew92hkLq+BQ50qL7kBqGJb4F+y0WmkSiDcrfi/8ZcVY1+cyElrQmqcK
cG/qi2FbdCJKcIYIWo9BoBDHsBMuQ+R9bgu79YR1Ux4PnKdElKgTQdFUFnhPzRV+
lsMUkV6NHheW3YrqhkUKHEcZPNxAFwWiaQKFcb+eERbV0X5a651xsRH738lSwMke
HY8ewzgNfKL1fPUsH0hGypWZzriOq3gTBZ96veVaXLzyWopyYMH3nw4XZxVeVD5U
07xLfY/3Sq/0Z/kwRXICF24qOGYhLuwLmKJtHyUMXF+YyGN82JwEupU2kY8XvXzv
X/fdqjjQL4bN8C6GN5RUsb7HYzYLtWohLklektXWdwMSDw3Zjri4Kh8YjJMiyd8M
feMxzIogHHLy8IL07xGnDPYFvGApq6G9hmtTikMANwmPtMix0Rd/YdCufeeMx4WJ
0sJ195oJ0H1n6Eyitkxt
=gwyh
-----END PGP SIGNATURE-----

Back to: Top of Message | Previous Page | Main NORDNOG Page

Permalink



LISTSRV.NORDU.NET

CataList Email List Search Powered by the LISTSERV Email List Manager